#i918zinclogobutton a:hover,
#i918zinclogobutton a.nmh  {
   background-position: -142px 0%;
}

#i922galvlogobutton a:hover,
#i922galvlogobutton a.nmh  {
   background-position: -126px 0%;
}

#i954phonebutton a:hover,
#i954phonebutton a.nmh  {
   background-position: -148px 0%;
}

#i946emailbutton a:hover,
#i946emailbutton a.nmh  {
   background-position: -259px 0%;
}

#i942mapbutton a.nmh,
#i942mapbutton a:hover  {
   background-position: -377px 0%;
}

#i950faxbutton a.nmh,
#i950faxbutton a:hover  {
   background-position: -145px 0%;
}

#i914sitemaptext p a,
#i961infotext p a  {
   display: inline;
}

#page,
#page_bkg  {
   height: 870px;
}

